<!DOCTYPE html>
<html>
  <head>
    <title>HTML 5</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <link rel="stylesheet" type="text/css" href="styles/reset.css" />
    <link rel="stylesheet" type="text/css" href="styles/styles.css" />
  </head>

  <body>
    <header>
      <div class="logo">
        <img
          src="https://petra-education.eu/wp-content/uploads/sites/29/2016/07/19.png"
          alt="Logo"
        />
      </div>

      <h1 class="h1">Добре дошли!</h1>
    </header>

    <nav>
      <div>
        <ul>
          <li>
            <a href="#">Начало</a>
          </li>
          <li>
            <a href="#">За нас</a>
          </li>
          <li>
            <a href="#">Контакти</a>
          </li>
        </ul>
      </div>

      <div id="search">
        <form>
          <input type="search" name="search" placeholder="Търсене..." />
        </form>
      </div>
    </nav>

    <main>
      <section>
        <article>Article 1</article>
        <article>Article 2</article>
      </section>

      <aside>Aside</aside>
    </main>

    <footer>
      <a href="mailto:vtu@example.com">Кликнете тук, за да се свържете с нас.</a>
    </footer>
  </body>
</html>
